Description

Regarding the use of product naming or functional naming, some items need to be clarified :

- Where it is indicated that an IED accepts product naming or function naming, and restrictions that applied (for instance fixed prefix
and LN instance number) (PICS?) ?

- Do we have the information in an SCL file if it uses product naming or function naming (Part 6 : 'the SCL language allows both
options, even separate for different IEDs') ?

- Do we have a process for resolution of inconsistencies between ICT and SCT related to conflicting use of both options ?

History

#1 - 03/28/2023 05:01 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from No to Yes

#2 - 04/11/2023 08:43 AM - Carlos Rodriguez del Castillo

- Needs More Information changed from No to Yes

There is nothing to indicate if a device can modify its own data model. Only the ICT is capable of modifying the data model. Only the LD Name is able
to be changed by SCT because it does not change the data model.

It does not seem so simple as using ConfLD/ConfLN.

We need more information from RTE.

#3 - 04/21/2023 07:29 AM - Maud Merley

More information from RTE : for the configuration process it is necessary to know if a device can be configured (by the ICT) with product naming or
functional naming. It is clear that is not the propriety of the IED itself, but it results from the ICT - IED association. It is possible that use of PICS to
convey this information is not appropriate, but a way to formalize the capability of the ICT / IED is necessary.

#4 - 05/09/2023 08:32 AM - Carlos Rodriguez del Castillo

We need to know why it is not enough with services ConfLDName and ConfLNs.

#5 - 06/06/2023 09:02 AM - Carlos Rodriguez del Castillo
- Assigned TF 61850-6-100 (Function modeling), 61850-7-5 added

#6 - 06/06/2023 09:06 AM - Carlos Rodriguez del Castillo
- Assigned TF None added
- Assigned TF deleted (61850-6-100 (Function modeling), 61850-7-5)

#7 - 07/04/2023 02:37 AM - Carlos Rodriguez del Castillo
- Status changed from New to Triage

#8 - 11/22/2023 01:24 AM - Maud Merley

The confirmation than ConfLNs and ConfLdName are related to functional or product naming solves the issue.

- Where it is indicated that an IED accepts product naming or function naming, and restrictions that applied (for instance fixed prefix and LN instance
number) (PICS?) ?
=> ConfLdName et ConfLN in the ICD .

- Do we have the information in an SCL file if it uses product naming or function naming (Part 6 : 'the SCL language allows both options, even
separate for different IEDs') ?

=> ConfLdName et ConfLN shall be reported in the SCD file according to the value in the ICD.

- Do we have a process for resolution of inconsistencies between ICT and SCT related to conflicting use of both options ?
=> SCT shall verify ConfLdName and ConfLNs before modifying the LD / LN naming. No need to have a specific process.

Proposal to close the issue.

#9 - 11/23/2023 05:30 AM - Vladan Cvejic
- Status changed from Triage to Closed

- % Done changed from 0 to 100
